Subject: bug#61667: 29.0.60; Failure to redisplay

From: Dmitry Gutov <[email-masked]>
Date: Fri, 24 Feb 2023 21:33:47 +0200

On 24/02/2023 17:57, Eli Zaretskii wrote:
>> Cc: [email-masked], [email-masked], [email-masked]
>> Date: Fri, 24 Feb 2023 17:51:05 +0200
>> From: Eli Zaretskii <[email-masked]>
>>
>> So, now, when does the delay happen?  I previously thought it happens
>> when the frame's title changes, but now you are saying it (and the
>> commit you mentioned) is unrelated, right?  Then what _is_ related?
>> Just the display-related activity in windows around Emacs?
> 
> Also, if you use Emacs 25 with %b in frame-title-format, do you see
> the problem?  If you do, then double buffering is off the hook.

I haven't been able to repro with Emacs 25, even with custom 
frame-title-format.

Possibly because it starts with a 2x larger frame. But maybe due to 
double buffering.